body {
}
/* Toppers */

.textblue
{
  font-family:Tahoma;
  font-size:12px;
  color:#29c5e6;
  text-decoration:none;
  font-weight:600;
}
.td1, .th1 { padding: .3em; border: 1px #CCCCCC solid; }
.thead1 { background: #8f8f8f; }
.pics
{
	border:1px solid #000000;
}
.txt1
{
	font-family:Arial;
	font-size:14px;
}
.txt2
{
	font-family:Arial;
	font-size:13px;
}
.txt3
{
	font-family:Arial;
	font-size:12px;
}
/* JobOpenings */
.txt4
{
	font-family:Arial;
	font-size:11px;
	font-weight:500;
	
}
.txt44
{
	font-family:Arial;
	font-size:11px;
	font-weight:500;
	color:Red;
	
}
.txt5
{
	font-family:Arial;
	font-size:13px;
	font-weight:800;
}
.txt6
{
	font-family:Arial;
	font-size:16px;
	font-weight:800;
}
.txt7
{
	font-family:Arial;
	font-size:13px;
	font-weight:800;
}
/*events*/

.txt8
{
	font-family:Arial;
	font-size:14px;
}
.txt9
{
	font-family:Arial;
	font-size:13px;
	font-weight:800;
}